#tpl_home {
	height:557px;
	position:relative;
}

#tpl_home_banner {
	position:absolute;
	height:557px;
	width:986px;
	left:0px;
	top:0px;
	z-index: 10;
}

#tpl_home_content {
	position:absolute;
	height:557px;
	width:986px;
	left:0px;
	top:0px;
	z-index: 20;
	background:url(../../../../../images/fol74/templates/home_content_background.png) 0px 0px no-repeat;
}

#tpl_home_bloc_valeurs {
	position:absolute;
	top:23px;
	right:10px;
	width:120px;
	height:173px;
	padding:10px 35px 0px 35px;
	z-index: 60;
	background:url(../../../../../images/fol74/templates/home_valeurs_educatives_bckg.png) 0px 0px no-repeat;
}



#tpl_home_bloc_valeurs h2 {
	color:#ecedee;
	font-size: 22px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	line-height: 20px;
}

#tpl_home_bloc_valeurs h2 span{
	font-size: 14px;
	line-height: 13px;
}

#tpl_home_bloc_valeurs h3 {
	color:#ecedee;
	margin-top:15px; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	text-transform: inherit;
	font-weight: normal;
}

#tpl_home_bloc_valeurs a {
	float:left;
	width:102px;
	height:35px;
	padding-top:6px;
	background:url(../../../../../images/fol74/templates/home_bt_valeurs.png) 0px 0px no-repeat;
	margin-left: 16px;
	color:#fafafa;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 15px;
	text-align: center;
	margin-top: 5px;
}

#tpl_home_bloc_valeurs a:hover {
	color:#fff;
	background-position: 0px -41px;	
}


#tpl_home_news {
	float:right;
	margin-right:135px;
	margin-top:95px;
	width:330px;
	height:430px;
}


